<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie vs. Predator II</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Archie-vs-Predator-2-2/digital-comic/800333</Web>
  <Summary>Our trios (new and old) are getting to know each other better—like Classic Betty and Veronica discovering that the newer versions of themselves actually AREN’T both trying to win over Archie’s affections. There’s a lot to take in in this brave, new world, but they’ve got a more pressing issue to deal with: Predator-Archie is quickly turning back into a Predator, and time is running out. Fortunately, the Riverdale Halloween Dance may be just the cover the gang(s) need.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800333]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Romance, Drama, Comedy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
